@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background-color: #EBEBEB;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	color:#666;
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	color:#333;
	font-weight:bold;
	text-decoration:none;
}
img {
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
img:hover {
	opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
}
h1{
	margin:30px 0 0 0;
	padding:0;
}
#wrapper{
	width:800px;
	margin:0 auto;
	background:#FFF;
	border-right:2px #000 solid;
	border-bottom:2px #000 solid;
	border-left:2px #000 solid;
}
#header, #content, #footer{	
	width:100%;
}
#conInner{
	padding:25px;
}
#boxMov33{
	width:31%;
	float:left;
	padding:15px 1%;
}
#con50{
	width:50%;
	float:left;
}
#bgLine{
	background-image:url(../images/bgLine.png);
	height:7px;
	margin:5px 0 20px 0;
}
#nameMovi{
	padding:5px 0 0 0;
}
#bt2{
	width:100px;
	height:35px;
	color:#FFF;
	background-image:url(../images/btBig.png);
	font-size:18px;
	text-align:center;
	text-decoration:none;
	padding:5px 0 0 0;
	margin:15px 0 0 0;
	border:0;
}
#bgHilight{
	background-color:#fda5a5;
	color:#b01b1b;
}
.bt a{
	color:#FFF;
}
.bt a:hover{
	color:#ccc;
}
.spcT{
	padding-top:5px;
}
.borImg{
	border:#ddd solid 1px;
}
.txtOrange{
	color:#000;
}
.txtError, .txtError2{
	color:#d71941;
	font-size:12px;
}
.txtSmallGray{
	font-size:11px;
	font-style:italic;
	color:#999;
}


/* Order Online*/

#lineMenuList{
	border-bottom:dashed 1px #CCC;
	margin:3px 0;
}
.bgMenuSubList{
	color:#FFF;
	background-color:#eb8023;
	padding:5px 0;
}
.bgMenuList{
	background-color:#FFF;
}
.tbTitle{
	color:#2a437c;
	background-color:#CCCCCC;
	padding:5px;
}
.tbDesc{
	color:#666;
	background-color:#FFF;
	padding:5px;
	border-bottom:dashed 1px #999;
}
.tbDescNew{
	background-color:#fbd9cc;
	padding:5px;
	border-bottom:dashed 1px #999;
}
.borOrange{
	background-color:#df5524;
	color:#FFF;
}
.borOrange a{
	color:#FFF;
	text-decoration:none;
}
.borOrange a:hover{
	color:#DDD;
	text-decoration:none;
}



/* contact */
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtPrice{	
	color:#eddfa5;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
}
.txtBlack{
	color:#000;
}
.txtCmmt{
	color:#b30000;
	font-size:11px;
}
#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}